/*
Theme Name: Portbase Theme
Template: enfold
Description: Enfold child theme voor Portbase.
Version: 2.0.2
Author: Sowmedia
Author URI: http://www.sowmedia.nl
*/

#top .gform_wrapper .gfield_checkbox li label{
    font-size: 14px;
    max-width: 100%;
}

img.attachment-portfolio.size-portfolio.wp-post-image {
    background: #fff;
}

#top .issuuembed.issuu-isrendered {
    max-width: 100%;
}

#top #jaarberichtheader {min-height:0!important;}

#top.page-id-4152 .av-magazine .av-magazine-entry .av-magazine-content-wrap,
#top.page-id-4150 .av-magazine .av-magazine-entry .av-magazine-content-wrap,
#top.page-id-2779 .av-magazine .av-magazine-entry .av-magazine-content-wrap{
	border: 0px;
}
#top.page-id-4152 .av-magazine .av-magazine-entry .av-magazine-content-wrap .av-magazine-time,
#top.page-id-4150 .av-magazine .av-magazine-entry .av-magazine-content-wrap .av-magazine-time,
#top.page-id-2779 .av-magazine .av-magazine-entry .av-magazine-content-wrap .av-magazine-time{
	display: none;
}
#top.page-id-4152 .av-magazine .av-magazine-entry .av-magazine-title,
#top.page-id-4150 .av-magazine .av-magazine-entry .av-magazine-title,
#top.page-id-2779 .av-magazine .av-magazine-entry .av-magazine-title{
	padding: 20px;
	background-color: #e8e8e8;
	margin:0.425em 0;
}
#top.page-id-4152 .av-magazine .av-magazine-entry .av-magazine-title a,
#top.page-id-4150 .av-magazine .av-magazine-entry .av-magazine-title a,
#top.page-id-2779 .av-magazine .av-magazine-entry .av-magazine-title a{
	font-size: 18px;
	font-weight: normal;
}
#top.page-id-4152 .av-magazine .av-magazine-entry .av-magazine-title a:hover,
#top.page-id-4150 .av-magazine .av-magazine-entry .av-magazine-title a:hover,
#top.page-id-2779 .av-magazine .av-magazine-entry .av-magazine-title a:hover{
	color: #fd4603;
}


/*/ TEMP VAn STEVE voor Christiaan SNABEL */
#top #gdprc_bar {
	background: #fff!important;
    border: none;
    padding: 24px 0;
    box-shadow: 0px -5px 7px 1px rgba(0,0,0,.3)!important;
}
p.gdprc_content__desc {
	color: black!important;
}

h3.gdprc_content__title{
	color: #004478!important;
}

#gdprc_bar .container .gdprc_actions .gdprc_button,
button.gdprc_button.button {
    background-color: #ec6726!important;
    border-radius: 0!important;
}

a.gdprc_content__link, a.gdprc_action__close, a.gdprc_action__delete {
    color: #888!important;
    font-size: 14px!important;
}

#gdprc_bar .gdprc_content__anchor, #gdprc_settings .gdprc_content__anchor {
	color: #004478!important;
}

#gdprc_settings .gdprc_item__toggle__wrapper input[type=checkbox]:disabled+label {
	background-color: #004478!important;
}

#gdprc_settings.corners {
	border-radius: 0!important;
    border: 1px solid #eee!important;
}